# scripts/deployment/setup-terraform-backend.sh

Setup Terraform Backend Storage Account
Creates storage account, container, and updates .env file


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/setup-terraform-backend.sh --help`

## Examples
```bash
./scripts/deployment/setup-terraform-backend.sh --help
```
